Lintian ReportsBETA

Edebhelper-compat-not-a-number

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The debhelper compatibility level specified in debian/compat is not a number.

Please refer to the debhelper(7) manual page for details.

Visibility: error

Check: debhelper

Found no packages in the archive that triggered the tag.